@mixin base-conteiner-headers(
  $bgColor: $color_third,
  $titleColor: $color_white,
  $pColor: $color_white,
  $titleSize: $font_size_25
) {
  padding: 50px 0px;
  background: $bgColor;

  .c-banner-title {
    h1 {
      color: $titleColor;
      font-size: $titleSize;
      font-weight: bolder;
      text-align: center;
      padding: 0px 0px 15px 0px;
    }
  }

  .c-banner-elements {
    text-align: center;

    img {
      width: 50%;
      max-width: 280px;
    }

    p {
      color: $pColor;
      width: 80%;
      margin: 0 auto;
      text-align: left;
    }
  }

  @media only screen and (min-width: 768px) {
    .c-banner-title {
      h1 {
        font-size: $font_size_30;
      }
    }

    .c-banner-elements{
      display: flex;
      width: 70%;
      margin: 0 auto;
      align-items: center;

      p{
        width: 50%;
        font-size: $font_size-18;
      }
    }
  }
}
